serializer_json {plumber} | R Documentation

## Plumber Serializers

### Description

Serializers are used in Plumber to transform the R object produced by a filter/endpoint into an HTTP response that can be returned to the client. See here for more details on Plumber serializers and how to customize their behavior.

### Usage

    serializer_json()

    serializer_unboxed_json()

    serializer_content_type(type)

    serializer_html()

    serializer_htmlwidget()

### Arguments

`type` | The value to provide for the `Content-Type` HTTP header.

[Package plumber version 0.4.2 Index]